<?php

namespace Service\ArrayType;

use \WsdlToPhp\PackageBase\AbstractStructArrayBase;

/**
 * This class stands for ArrayOfTurno ArrayType
 * Meta information extracted from the WSDL
 * - nillable: true
 * - type: tns:ArrayOfTurno
 * @subpackage Arrays
 */
class ArrayOfTurno extends AbstractStructArrayBase
{
    /**
     * The Turno
     * Meta information extracted from the WSDL
     * - maxOccurs: unbounded
     * - minOccurs: 0
     * - nillable: true
     * @var \Service\StructType\Turno[]
     */
    public $Turno;
    /**
     * Constructor method for ArrayOfTurno
     * @uses ArrayOfTurno::setTurno()
     * @param \Service\StructType\Turno[] $turno
     */
    public function __construct(array $turno = array())
    {
        $this
            ->setTurno($turno);
    }
    /**
     * Get Turno value
     * An additional test has been added (isset) before returning the property value as
     * this property may have been unset before, due to the fact that this property is
     * removable from the request (nillable=true+minOccurs=0)
     * @return \Service\StructType\Turno[]|null
     */
    public function getTurno()
    {
        return isset($this->Turno) ? $this->Turno : null;
    }
    /**
     * This method is responsible for validating the values passed to the setTurno method
     * This method is willingly generated in order to preserve the one-line inline validation within the setTurno method
     * @param array $values
     * @return string A non-empty message if the values does not match the validation rules
     */
    public static function validateTurnoForArrayConstraintsFromSetTurno(array $values = array())
    {
        $message = '';
        $invalidValues = [];
        foreach ($values as $arrayOfTurnoTurnoItem) {
            // validation for constraint: itemType
            if (!$arrayOfTurnoTurnoItem instanceof \Service\StructType\Turno) {
                $invalidValues[] = is_object($arrayOfTurnoTurnoItem) ? get_class($arrayOfTurnoTurnoItem) : sprintf('%s(%s)', gettype($arrayOfTurnoTurnoItem), var_export($arrayOfTurnoTurnoItem, true));
            }
        }
        if (!empty($invalidValues)) {
            $message = sprintf('The Turno property can only contain items of type \Service\StructType\Turno, %s given', is_object($invalidValues) ? get_class($invalidValues) : (is_array($invalidValues) ? implode(', ', $invalidValues) : gettype($invalidValues)));
        }
        unset($invalidValues);
        return $message;
    }
    /**
     * Set Turno value
     * This property is removable from request (nillable=true+minOccurs=0), therefore
     * if the value assigned to this property is null, it is removed from this object
     * @throws \InvalidArgumentException
     * @param \Service\StructType\Turno[] $turno
     * @return \Service\ArrayType\ArrayOfTurno
     */
    public function setTurno(array $turno = array())
    {
        // validation for constraint: array
        if ('' !== ($turnoArrayErrorMessage = self::validateTurnoForArrayConstraintsFromSetTurno($turno))) {
            throw new \InvalidArgumentException($turnoArrayErrorMessage, __LINE__);
        }
        if (is_null($turno) || (is_array($turno) && empty($turno))) {
            unset($this->Turno);
        } else {
            $this->Turno = $turno;
        }
        return $this;
    }
    /**
     * Add item to Turno value
     * @throws \InvalidArgumentException
     * @param \Service\StructType\Turno $item
     * @return \Service\ArrayType\ArrayOfTurno
     */
    public function addToTurno(\Service\StructType\Turno $item)
    {
        // validation for constraint: itemType
        if (!$item instanceof \Service\StructType\Turno) {
            throw new \InvalidArgumentException(sprintf('The Turno property can only contain items of type \Service\StructType\Turno, %s given', is_object($item) ? get_class($item) : (is_array($item) ? implode(', ', $item) : gettype($item))), __LINE__);
        }
        $this->Turno[] = $item;
        return $this;
    }
    /**
     * Returns the current element
     * @see AbstractStructArrayBase::current()
     * @return \Service\StructType\Turno|null
     */
    public function current()
    {
        return parent::current();
    }
    /**
     * Returns the indexed element
     * @see AbstractStructArrayBase::item()
     * @param int $index
     * @return \Service\StructType\Turno|null
     */
    public function item($index)
    {
        return parent::item($index);
    }
    /**
     * Returns the first element
     * @see AbstractStructArrayBase::first()
     * @return \Service\StructType\Turno|null
     */
    public function first()
    {
        return parent::first();
    }
    /**
     * Returns the last element
     * @see AbstractStructArrayBase::last()
     * @return \Service\StructType\Turno|null
     */
    public function last()
    {
        return parent::last();
    }
    /**
     * Returns the element at the offset
     * @see AbstractStructArrayBase::offsetGet()
     * @param int $offset
     * @return \Service\StructType\Turno|null
     */
    public function offsetGet($offset)
    {
        return parent::offsetGet($offset);
    }
    /**
     * Returns the attribute name
     * @see AbstractStructArrayBase::getAttributeName()
     * @return string Turno
     */
    public function getAttributeName()
    {
        return 'Turno';
    }
}
